/*
 Theme Name:   TheStyle Childv2
 Theme URI:    http://www.elegantthemes.com/gallery/
 Description:  TheStyle Child Theme
 Author:       m4a1fox
 Template:     TheStyle
 Version:      1.0.0
*/

/*@import url("../TheStyle/style.css");*/
/*@import url("less/style.css");*/
/*@import url("less/media.css");*/

/*#controllers {*/
/*height: 0;*/
/*}*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.banner {
    display: block;
    height: 60px;
    overflow: hidden;
}

.banner img {
    width: 468px;
}

.banner-mobile {
    display: block;
    text-align: center;
    height: 50px;
    margin-bottom: 15px;
    overflow: hidden;
}

.banner-mobile img {
    width: 320px;
    float: none;
}

.leaderboard-header-box {
    margin-top: 30px;
}

.leaderboard>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
}

.cc_email_address,
.cc_address_postal_code {
    display: none;
}





.TS_1.ob-widget {
    border: 1px solid #c2c2c2;

}

.TS_1.ob-widget .ob-widget-header {
    text-transform: uppercase;
    font-family: DINNextLTPro-Medium, serif;
    font-size: 21px;
    font-weight: 400;
    font-style: normal;
    line-height: 21px;
    color: #ed5050;
    margin-bottom: 6px;
    background-color: #c2c2c2;
    text-align: center;
    padding-top: 10px;
}

.TS_1.ob-widget .ob-rec-text {
    color: #ed5050;
    font-family: DINNextLTPro-Medium, serif;
    font-size: 13px;
    font-weight: 400;
    font-style: normal;
    line-height: 13px;
    margin-bottom: 3px;
}

.TS_1.ob-widget .ob-rec-source {
    color: #c2c2c2;
}

.TS_1.ob-widget .ob-widget-items-container {
    padding: 10px;
}

.entry.news-letter .front.face .news-letter-form.mailchimp {}

.email-signup-link {
    font-family: DINNextLTPro-Regular, serif;
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    color: #fff;
    padding: 15px 50px 12px;
    border: none;
    background: #464646;
    border-radius: 5px;
    text-transform: uppercase;
}

.leaderboard {
    display: flex;
    justify-content: center;
}

.current-user-group {
    display: none;
}

.desktop-ad {
    display: flex;
    justify-content: center;
}

.mobile-ad,
.tablet-ad {
    display: none;
}


.top-home-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.entry.large-4.ad-rotate-block-wrapper {
    max-width: 300px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.flex-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.flex-content .widget {
    padding-left: .9375rem;
    padding-right: .9375rem;
}

.child-category ul {
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.child-category ul li {
    border: none;
    border-radius: 7px;
    display: inline-block;
    margin: 0 .5%;
    transition: .4s;
}

.child-category ul li:last-child {
    border: none;
}

.child-category ul li.current-category:after,
.child-category ul li:hover:after {
    display: none;
}

.content-pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 50px;
}

.content-pagination div {
    color: #fff;
    background: #ed5050;
    border-radius: 5px;
    padding: 10px 20px;
    margin: 0 1%;
    transition: .4s;
}

.content-pagination div:hover {
    background: black;
}

.content-pagination a {
    color: #fff;
}

.leaderboard-zone {
    margin: 20px 0 0;
}

@media only screen and (min-width: 60em) {
    .header-wrapper-bg-image .header-wrapper-bg-color {
        background: #fff;
    }

    .header-wrapper-bg-image,
    .fixed-header-wrapper-bg-image .fixed-header-wrapper-bg-color .fixed-new-header .fixed-header-menu-title .page-title-wrapper .secondary-menu ul {
        background: #fff;
    }

    .fixed-header-wrapper-bg-image.fixed-header.active {
        z-index: 9999999999999999;
    }

    .fixed-header-wrapper-bg-image .fixed-header-wrapper-bg-color {
        background: #fff;
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19),
            0 6px 6px rgba(0, 0, 0, 0.23);
    }

    .fixed-header-wrapper-bg-image .fixed-header-wrapper-bg-color .fixed-new-header .fixed-header-menu-title .main-menu-wrapper .header-main-menu-wrapper .top-bar .top-bar-section .primary-menu>li>a {
        color: #000;
    }

    .web-fixed-search-wrapper .s {
        border: 1px solid #000;
    }
}

@media (max-width: 767px) {
    .desktop-ad {
        display: none;
    }

    .mobile-ad {
        margin-top: 20px;
        display: block;
    }
}

@media (max-width: 600px) {
    .top-home-container {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .flex-content {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

@media only screen and (min-width: 64.063em) {
	.large-3 {
		width: 320px;
		box-sizing: border-box;
		padding: 0 10px;
	}
}
